controllers:
    resource: ../src/Controller/
    type: annotation

#index:
#    path: /
#    controller: App\Controller\HomeController::index

kernel:
    resource: ../src/Kernel.php
    type: annotation
